### Function

# Cogl AtlasTexture add_reorganize_callback

#### Declaration [src]

    void
    cogl_atlas_texture_add_reorganize_callback (
      CoglContext* ctx,
      GHookFunc callback,
      void* user_data
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`ctx`

  Type: `CoglContext`

  No description available.

  The data is owned by the caller of the function.

`callback`

  Type: `GHookFunc`

  No description available.

`user_data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.